=== debian/control ===
Source: akonadi-calendar-tools
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcalendarcore-dev,
               kf6-kdoctools-dev,
               kf6-ktextaddons-dev,
               kpim6-akonadi-calendar-dev,
               kpim6-akonadi-dev,
               kpim6-calendarsupport-dev,
               kpim6-kcalendarutils-dev,
               kpim6-libkdepim-dev,
               pkg-config,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/akonadi-calendar-tools.git
Vcs-Browser: https://invent.kde.org/neon/kde/akonadi-calendar-tools
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-akonadi-calendar-tools
Architecture: any
X-Neon-MergedPackage: true
Depends: kpim6-kdepim-runtime, ${misc:Depends}, ${shlibs:Depends}
Breaks: konsolekalendar (<< 4:24.02)
Replaces: konsolekalendar (<< 4:24.02)
Description: KDE command line tools for interacting with calendars.
 Meta Package which bundles all the Akonadi Calendar Tools.

Package: konsolekalendar
Architecture: all
Depends: kpim6-akonadi-calendar-tools, ${misc:Depends}
Description: Dummy transitionals.
 Transitional package.

Package: calendarjanitor
Architecture: all
Depends: kpim6-akonadi-calendar-tools, ${misc:Depends}
Description: Dummy transitionals.
 Transitional package.

Package: akonadi-calendar-tools
Architecture: all
Depends: kpim6-akonadi-calendar-tools, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
