## akonadi-calendar-tools 25.08.1+p24.04+vstable+git20250926.1144

=== debian/changelog ===
akonadi-calendar-tools (4:25.08.1+p24.04+vstable+git20250926.1144-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 11:44:51 +0000
