## akonadi-calendar-tools 25.08.2+p24.04+vstable+git20251015.2032

=== debian/changelog ===
akonadi-calendar-tools (4:25.08.2+p24.04+vstable+git20251015.2032-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 20:32:17 +0000

akonadi-calendar-tools (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:52:50 +0000
