## akonadi-calendar-tools 25.08.2+p24.04+vstable+git20251019.0846

=== konsolekalendar/pics/CMakeLists.txt ===

########### install files ###############

ecm_install_icons(ICONS 128-apps-konsolekalendar.png  16-apps-konsolekalendar.png  22-apps-konsolekalendar.png  32-apps-konsolekalendar.png  48-apps-konsolekalendar.png DESTINATION ${KDE_INSTALL_ICONDIR} THEME hicolor)
