=== debian/changelog ===
akonadi-calendar-tools (4:25.08.2+p24.04+vstable+git20251019.0846-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 08:46:17 +0000
