## akonadi-calendar-tools 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.80")
+set(PIM_VERSION "6.5.90")
 project(akonadi-calendar-tools VERSION ${PIM_VERSION})
 
 set(KF_MIN_VERSION "6.18.0")
@@ -30,7 +30,7 @@
 include(ECMFeatureSummary)
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION beta)
+set(KDEPIM_DEV_VERSION rc)
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -40,9 +40,9 @@
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION}")
 
 
-set(AKONADICALENDAR_LIB_VERSION "6.5.80")
-set(AKONADI_VERSION "6.5.80")
-set(CALENDARSUPPORT_LIB_VERSION "6.5.80")
+set(AKONADICALENDAR_LIB_VERSION "6.5.90")
+set(AKONADI_VERSION "6.5.90")
+set(CALENDARSUPPORT_LIB_VERSION "6.5.90")
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "6")
