=== debian/changelog ===
akonadi-calendar-tools (4:25.11.90-0ubuntu2) resolute; urgency=medium

  * Bump gear build deps to 25.11.90.

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:51:18 +0000

akonadi-calendar-tools (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 13:55:44 +0000
