=== debian/changelog ===
akonadi-calendar-tools (4:25.12.0+p24.04+vunstable+git20251209.0617-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 06:17:12 +0000
