## akonadi-calendar-tools 25.12.2+p24.04+vstable+git20260216.0452

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.6.2")
+set(PIM_VERSION "6.6.3")
 project(akonadi-calendar-tools VERSION ${PIM_VERSION})
 
 set(KF_MIN_VERSION "6.18.0")
@@ -40,9 +40,9 @@
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION}")
 
 
-set(AKONADICALENDAR_LIB_VERSION "6.6.2")
-set(AKONADI_VERSION "6.6.2")
-set(CALENDARSUPPORT_LIB_VERSION "6.6.2")
+set(AKONADICALENDAR_LIB_VERSION "6.6.3")
+set(AKONADI_VERSION "6.6.3")
+set(CALENDARSUPPORT_LIB_VERSION "6.6.3")
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "6")
