=== debian/changelog ===
akonadi-calendar-tools (4:25.12.2+p24.04+vstable+git20260216.0452-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 16 Feb 2026 04:52:34 +0000

akonadi-calendar-tools (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:44:47 +0000
