## akonadi-calendar-tools 25.12.2+p24.04+vstable+git20260219.0632

=== debian/changelog ===
akonadi-calendar-tools (4:25.12.2+p24.04+vstable+git20260219.0632-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 06:32:09 +0000
